{
	"groups": [
		{
			"keys": "bg_jpg,circle_png,jj_jpg,rect_png",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/bg.jpg",
			"type": "image",
			"name": "bg_jpg"
		},
		{
			"name": "circle_png",
			"type": "image",
			"url": "assets/circle.png"
		},
		{
			"name": "jj_jpg",
			"type": "image",
			"url": "assets/jj.jpg"
		},
		{
			"name": "rect_png",
			"type": "image",
			"url": "assets/rect.png"
		}
	]
}